{
  "build": "cuda_cupti-linux-ppc64le-11.6.112.tar.gz",
  "target_platform": "linux-ppc64le",
  "md5": "6b8808f4323b00b1f3858e7b9d194651",
  "version": "11.6.112",
  "url": "/jenkins/agent/cia-jenkins-master-03.nvidia.com/workspace/fragments/conda/conda-component-cuda-cupti/conda/build/cuda_cupti-linux-ppc64le-11.6.112.tar.gz"
}